<?xml version="1.0" encoding="utf-8"?>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/colorWhite"
    tools:context=".EventTicketpayment"
    xmlns:android="http://schemas.android.com/apk/res/android">

        <ImageView
            android:id="@+id/imageView14"
            android:layout_width="0dp"
            android:layout_height="500dp"

            android:scaleType="centerCrop"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.0"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/rectangle_5" />
<include layout="@layout/arrow_left"/>
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="250dp"

        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:background="@drawable/upper_rectangle_curve">
        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            >

            <TextView
                android:id="@+id/bcd_textView15"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:text="Checkout"
                android:textSize="@dimen/event_top_heading"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <View
                android:id="@+id/etp_line1"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginTop="5dp"
                android:layout_marginStart="16dp"
                android:layout_marginEnd="16dp"
                android:background="@color/text_color"
                app:layout_constraintTop_toBottomOf="@+id/bcd_textView15"/>

            <LinearLayout
                android:id="@+id/bcd_linearLayout2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_marginTop="5dp"
                android:layout_marginEnd="16dp"
                android:orientation="horizontal"
                android:paddingLeft="0dp"
                android:paddingTop="20dp"
                android:paddingRight="20dp"
                android:paddingBottom="20dp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/etp_line1">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="1"
                    android:paddingRight="16dp"
                    android:src="@drawable/credit_card_1" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="6"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:paddingBottom="8dp"
                        android:text="Payment"
                        android:textColor="@color/colorBlack"
                        android:textSize="12dp">

                    </TextView>

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Select Payment Option"
                        android:textColor="@color/text_color"
                        android:textSize="12dp">

                    </TextView>
                </LinearLayout>

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:src="@drawable/ic_chevron_right_black_24dp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/bcd_linearLayout3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_marginTop="20dp"
                android:layout_marginEnd="16dp"
                android:orientation="horizontal"
                android:paddingLeft="0dp"
                android:paddingTop="20dp"
                android:gravity="center_vertical"
                android:paddingRight="20dp"
                android:paddingBottom="20dp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/divider">

                <ImageView
                    android:layout_width="42dp"
                    android:layout_height="42dp"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="1"
                    android:paddingRight="16dp"
                    android:src="@drawable/ic_voucher_gray" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="6"
                    android:orientation="vertical">


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="2 x Platinum"
                        android:textColor="@color/colorBlack"
                        android:textSize="12dp">

                    </TextView>
                </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="6,000 AUD"
                    android:textColor="@color/colorBlack" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/bcd_linearLayout4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_marginEnd="16dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="0dp"
                android:paddingTop="20dp"
                android:paddingRight="20dp"
                android:paddingBottom="20dp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/bcd_linearLayout3">

                <ImageView
                    android:layout_width="42dp"
                    android:layout_height="42dp"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="1"
                    android:paddingRight="16dp"
                    android:src="@drawable/ic_voucher_yellow"
                    />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="6"
                    android:orientation="vertical">


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="2 x Gold"
                        android:textColor="@color/colorBlack"
                        android:textSize="12dp">

                    </TextView>
                </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="4,000 AUD"
                    android:textColor="@color/colorBlack" />
            </LinearLayout>

            <View
                android:id="@+id/divider"
                android:layout_width="0dp"
                android:layout_height="1dp"
                android:layout_marginStart="16dp"
                android:layout_marginTop="20dp"
                android:layout_marginEnd="16dp"
                android:background="#7E4B4343"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintHorizontal_bias="0.0"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/bcd_linearLayout2" />

            <TextView
                android:id="@+id/textView19"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginEnd="38dp"
                android:layout_marginBottom="10dp"
                android:text="10,000 AUD"
                android:textAlignment="textEnd"
                android:textColor="@color/colorBlack"
                android:textSize="16sp"
                android:textStyle="bold|italic"
                app:layout_constraintBottom_toTopOf="@+id/btn_businesscarddetails_next"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/bcd_linearLayout4" />

            <Button
                android:id="@+id/btn_etp_next"
                android:layout_width="match_parent"
                android:layout_height="@dimen/btn_height"
                android:layout_marginStart="16dp"
                android:layout_marginTop="30dp"
                android:layout_marginEnd="16dp"
                android:layout_marginBottom="30dp"
                android:background="@drawable/gradient_curve"
                android:text="Pay"
                android:textColor="@color/colorWhite"
                android:textSize="@dimen/text_submit"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintHorizontal_bias="0.463"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/textView19" />

        </androidx.constraintlayout.widget.ConstraintLayout></ScrollView>
    </androidx.constraintlayout.widget.ConstraintLayout>
